@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150115 */

/* 공통 */
.s_times_title{display:block;padding-left:8px; border-left:4px solid #fc382a;font-size:14pt;}
.s_times_strong{font-weight:bold;font-size:12pt;}
.s_times_p{margin:20px 0px;line-height:23px;}
/* 회사연혁 */
.s_history_tap {float:left;list-style:none;width:1000px;font-size:12pt;color:#777} 
.s_history_tap li {float:left;text-align:center;cursor:pointer;width:329px;padding:15px 0px;background:#f7f7f7;font-size:17pt;font-variant:small-caps;text-align:center;color:#777;font-weight:700;background:#fff;color:#777;border:2px solid #ccc;border-bottom:2px solid #fb3829;overflow:hidden;position:relative} 
.s_history_tap li.s_history_active{width:330px;padding:15px 0px;background:#fff;color:#333;border:2px solid #fb3829;border-bottom:2px solid #fff} 
.history_container {width:1000px;clear:both} 
.s_history_content {width:1000px;display:none;padding:30px 0px} 
#s_history_content1{background:url(/img/bg_history1.jpg) no-repeat}
#s_history_content2{background:url(/img/bg_history2.jpg) no-repeat}
#s_history_content3{background:url(/img/bg_history3.jpg) no-repeat}
.s_history_tr{display:block;margin-bottom:40px}
.s_history_year{width:150px;font-size:17pt;text-align:center;color:#fb3829}
.s_history_text{font-size:12pt;line-height:18pt}
/* 찾아오시는길 */
#s_map_box{margin:30px auto 0;border:1px solid #ddd}
.s_address_box{margin-top:40px}
/* 개인정보 취급방침*/
.s_privacy_box h3 {padding:10px 0px 30px;border-bottom:3px solid #777;font-size:28pt}
.s_privacy_box h4 {padding:30px 0px;border-bottom:1px solid #ddd;font-size:14pt}
.s_privacy_box h5 {font-size:14pt;padding:30px 0px 0px;color:#f9372b}
.s_privacy_box p {padding-bottom:30px;margin-top:30px;border-bottom:1px solid #ddd;font-size:13pt}
.s_privacy_box_v2 {height:900px}
/*  광고 안내 */
.s_ad_table{width:100%;text-align:center;border-bottom:1px solid #e2e0e0;margin:8px 0px 50px;font-size:12pt;}
.s_ad_table td{padding:8px 0px;}
.s_ad_td{background:#e2e0e0;}
.s_ad_td2{border-bottom:1px solid #e2e0e0;}
.s_ad_table2{width:100%;margin-top:10px;line-height:30px;}
.s_ad_td3{width:100px;}
/* 제휴및제안  */
.s_business_h4{font-weight:100;margin-bottom:50px;padding-bottom:30px;border-bottom:1px solid #e2e0e0;line-height:23px;}
/* 개인정보 취급방침 */
.s_privacy_h4{font-weight:100;margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #e2e0e0;line-height:23px;}
.s_privacy_p{margin:15px 0px 30px;padding-bottom:30px;line-height:23px;border-bottom:1px solid #e2e0e0}
/* 사이트맵 */
.s_line_gray02 {width:1000px;margin-top:84px;border-top:6px solid #777777}
.s_sitemap_box{float:left;width:289px;height:750px;padding:51px 0 0 43px;margin:0px;border-bottom:1px solid #dadada}
.s_sitemap_box_v2{border-left:1px solid #dadada;border-right:1px solid #dadada}
.s_sitemap_box img {margin-bottom:53px}
.s_sitemap_box p{margin-left:26px;	font-size:14.5pt}
.s_sitemap_box a{margin-bottom:30px;display:inline-block}
